@charset "utf-8";
/*================================================================
 *	clearfix
================================================================*/
.cf:before,
.cf:after {
content: " ";
display: table;}

.cf:after {
clear: both;}

.cf {
*zoom: 1;}
/* common
=============================================*/
div#nengaCampaign a {
 display: block;
}
div#nengaCampaign a:hover img {
 opacity: 0.8;
 filter: alpha(opacity=80);
 -moz-opacity: 0.80;
 background-color: #fff;
}
div#content h1 {
	margin-bottom: 10px;
	color: #000000;
	background: none;
	font-size: 125%;
}
/*==========nengaCampaign==========*/
#nengaCampaign{
font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif;
}

/* btnNavi
=============================================*/
div#nengaCampaign .btnNavi{
margin-bottom: 20px;
}
div#nengaCampaign .btnNavi ul {
}
div#nengaCampaign .btnNavi ul li {
 float: left;
 position: relative;
}
div#nengaCampaign .btnNavi ul li a{
 text-decoration: none!important;
}

div#nengaCampaign .btnNavi ul li a span{
 position: absolute;
 top: 50%;
 left: 20%;
 color: #ffffff;
 font-size: 135%;
 line-height: 60px;
 margin-top: -30px;
 text-decoration: none!important;
}
div#nengaCampaign .btnNavi ul li.btnPrice a span{
 left: 25%;
}
/* headerArea
=============================================*/
div#nengaCampaign #headerArea{
}
div#nengaCampaign #headerArea .btnNavi{
 border-top: 3px solid #c9a229;
 padding-top:1px;
}
/* footerArea
=============================================*/
div#nengaCampaign #footerArea{
}
div#nengaCampaign #footerArea .btnNavi{
 border-bottom: 3px solid #c9a229;
 padding-bottom:1px;
}
/* temp_btn
=============================================*/
#nengaCampaign .temp_btn{
text-align:center;
margin:25px 0;
}
/* price_area
=============================================*/
#nengaCampaign #price_area{
margin-bottom: 30px;
 position: relative;
}
#nengaCampaign #price_area h2{
 position: absolute;
 top: 27px;
 left:150px;
 font-size: 150%;
 color: #2d2d2d;
}
#nengaCampaign #price_area .cf img{
display:block;
float:left;
}

/* ex_area
=============================================*/
#nengaCampaign #ex_area{
 position: relative;
 color: #2d2d2d;
}
#nengaCampaign #ex_area h2{
 position: absolute;
 top: 27px;
 left:260px;
 font-size: 150%;
 color: #2d2d2d;
}
#nengaCampaign #ex_area .cf img{
display:block;
float:left;
}
#nengaCampaign #ex_area .cf span{
display:block;
float:left;
 width: 236px;
}
#nengaCampaign #ex_area a{
display:inline;
}

/* mainContentArea
=============================================*/
div#nengaCampaign #mainContentArea{
}
div#nengaCampaign #mainContentArea h2{
 position: absolute;
 font-size: 200%;
 color: #2d2d2d;
}
div#nengaCampaign #mainContentArea span{
 position: absolute;
}
div#nengaCampaign #mainContentArea p{
 position: absolute;
 font-size: 130%;
 color: #2d2d2d;
}


div#nengaCampaign .cp01{
 position: relative;
}
div#nengaCampaign .cp01 h2{
 top: 55px;
 left: 130px;
}
div#nengaCampaign .cp01 span{
 top: 170px;
 left: 165px;
}
div#nengaCampaign .cp01 p.cp01-01{
 width: 780px;
 top: 120px;
 left: 75px;
}
div#nengaCampaign .cp01 p.cp01-02{
 top: 230px;
 left: 755px;
}
div#nengaCampaign .cp01 p.cp01-03{
 top: 420px;
 left: 65px;
}
div#nengaCampaign .cp02{
 position: relative;
}
div#nengaCampaign .cp02 h2{
 top: 45px;
 left: 130px;
}
div#nengaCampaign .cp02 span{
 top: 150px;
 left: 140px;
}
div#nengaCampaign .cp02 p.cp02-01{
 width: 780px;
 top: 110px;
 left: 75px;
}
div#nengaCampaign .cp02 p.cp02-02{
 top: 350px;
 left: 685px;
}
div#nengaCampaign .cp03{
 position: relative;
}
div#nengaCampaign .cp03 h2{
 top: 45px;
 left: 130px;
}
div#nengaCampaign .cp03 span{
 top: 175px;
 left: 140px;
}
div#nengaCampaign .cp03 p{
 width: 780px;
 top: 110px;
 left: 75px;
}
